RubyGems Navigation menu

right_http_connection 1.2.4

RightScale's robust HTTP/S connection module

Gemfile
          gem 'right_http_connection', '~> 1.2.4'
  
  
  
  
  
  
  

install
          gem install right_http_connection -v 1.2.4
  
  
  
  
  
  
  

Total downloads 3,060,558

For this version 230,035

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.5.0 - August 19, 2014 (108 KB)
  2. 1.4.0 - June 13, 2013 (108 KB)
  3. 1.3.0 - March 25, 2011 (102 KB)
  4. 1.2.4 - February 24, 2009 (22 KB)
  5. 1.2.3 - June 27, 2008 (22 KB)
Show all versions (8 total)